TR-20-021 (NGINX Zafiyeti)

Genel Bilgi

NGINX 1.17.7 öncesi versiyonlarında kritik zafiyetleri tespit edildi.

Etki

Birden çok mevcut güvenlik açıklığı nedeniyle, siber saldırganlar tarafından hedef alınan sistemlerde DoS zafiyetine sebebiyet verebilmektedir. Bu zafiyetin ileriki zamanlarda zararlı yazılım yaymakta da kullanılabileceği öngörülmektedir. CVE-2019-20372 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), sistem yöneticilerine; NGINX güncellemelerini ivedilikle yapmalarını önermektedir.

Kaynaklar

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2019-20372

2020-01-10